[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=Stellarium Portable (Legacy WinXP)
AppID=StellariumPortableLegacyWinXP
Publisher=The Stellarium developers & PortableApps.com
Homepage=https://portableapps.com/apps/education/stellarium_portable
Donate=https://opencollective.com/stellarium/donate
Category=Education
Description=Planetarium
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.13.3.0
DisplayVersion=0.13.3

[Control]
Icons=1
Start=StellariumPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Stellarium\stellarium.exe
